OC.L10N.register(
    "spreed",
    {
    "a conversation" : "una conversazione",
    "(Duration %s)" : "(Durata %s)",
    "You attended a call with {user1}" : "Hai partecipato a una chiamata con {user1}",
    "_%n guest_::_%n guests_" : ["%n ospite","%n ospiti"],
    "You attended a call with {user1} and {user2}" : "Hai partecipato a una chiamata con {user1} e {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "Hai partecipato a una chiamata con {user1}, {user2} e {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Hai partecipato a una chiamata con {user1}, {user2}, {user3} e {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Hai partecipato a una chiamata con {user1}, {user2}, {user3}, {user4} e {user5}",
    "_%n other_::_%n others_" : ["%n altro","%n altri"],
    "{actor} invited you to {call}" : "{actor} ti ha invitato a {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Sei stato invitato a una <strong>conversazione</strong> o hai ricevuto una <strong>chiamata</strong>",
    "Talk" : "Talk",
    "Guest" : "Ospite",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Benvenuto in Nextcloud Talk!\nIn questa conversazione verrai informato sulle nuove funzionalità disponibili in Nextcloud Talk.",
    "New in Talk %s" : "Nuovo in Talk %s",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Microsoft Edge e Safari ora possono essere utilizzati per partecipare a chiamate video e audio",
    "- One-to-one conversations are now persistent and cannot be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Le conversazioni uno-a-uno ora sono persistenti e non possono essere più trasformate accidentalmente in conversazioni di gruppo. Inoltre, quando uno dei partecipanti abbandona la conversazione, essa non viene più eliminata automaticamente. Solo se entrambi i partecipanti abbandonano, la conversazione viene eliminata dal server",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- Ora puoi informare tutti i partecipanti inserendo \"@all\" nella chat",
    "- With the \"arrow-up\" key you can repost your last message" : "- Con il tasto \"freccia su\" puoi richiamare il tuo ultimo messaggio",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Talk ora può accettare comandi, invia \"/help\" come un messaggio di chat per vedere se il tuo amministratore li ha configurati",
    "- With projects you can create quick links between conversations, files and other items" : "- Con i progetti puoi creare collegamenti rapidi tra conversazioni, file e altri elementi ",
    "- You can now mention guests in the chat" : "- Ora puoi menzionare gli ospiti nella chat",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait" : "- Le conversazioni ora possono avere un ingresso. Questo consente ai moderatori di entrare nella chat e preparare la riunione, mentre gli utenti e gli ospiti devono attendere.",
    "- You can now directly reply to messages giving the other users more context what your message is about" : "- Ora puoi rispondere direttamente ai messaggi fornendo agli altri utenti altre informazioni sul contesto relativo al tuo messaggio",
    "- Searching for conversations and participants will now also filter your existing conversations, making it much easier to find previous conversations" : "- La ricerca di conversazioni e partecipanti ora filtreranno anche le tue conversazioni esistenti, rendendo più semplice trovare conversazioni precedenti",
    "- You can now add custom user groups to conversations when the circles app is installed" : "- Ora puoi aggiungere gruppi di utenti personalizzati alle conversazioni quando l'applicazione Cerchie è installata",
    "- Check out the new grid and call view" : "- Controlla la nuova visualizzazione griglia e chiamata",
    "- You can now upload and drag'n'drop files directly from your device into the chat" : "- Ora puoi inviare e trascinare i file direttamente dal tuo dispositivo nella chat",
    "- Shared files are now opened directly inside the chat view with the viewer apps" : "- I file condivisi ora vengono aperti direttamente dentro la chat con le applicazioni di visualizzazione",
    "- You can now search for chats and messages in the unified search in the top bar" : "- Ora puoi cercare chat e messaggi nella ricerca unificata nella barra in alto",
    "- Spice up your messages with emojis from the emoji picker" : "- Ravviva i tuoi messaggi con le emoji dal selettore di emoji",
    "- You can now change your camera and microphone while being in a call" : "- È ora possibile cambiare la videocamera e il microfono durante una chiamata",
    "- Give your conversations some context with a description and open it up so logged in users can find it and join themselves" : "- Dai alle tue conversazioni un contesto con una descrizione e pubblicala in modo che gli utenti registrati possano trovarla e unirsi in autonomia",
    "- See a read status and send failed messages again" : "- Visualizza uno stato di lettura e invia nuovamente i messaggi non riusciti ",
    "- Raise your hand in a call with the R key" : "- Alza la mano in una chiamata con il tasto R",
    "There are currently no commands available." : "Attualmente non ci sono comandi disponibili.",
    "The command does not exist" : "Il comando non esiste",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Si è verificato un errore durante l'esecuzione del comando. Chiedi a un amministratore di controllare i log.",
    "Talk updates ✅" : "Aggiornamenti Talk ✅",
    "{actor} created the conversation" : "{actor} ha creato la conversazione",
    "You created the conversation" : "Hai creato la conversazione",
    "An administrator created the conversation" : "Un amministratore ha creato la conversazione",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} ha rinominato la conversazione da \"%1$s\" a \"%2$s\"",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Hai rinominato la conversazione da \"%1$s\" a \"%2$s\"",
    "An administrator renamed the conversation from \"%1$s\" to \"%2$s\"" : "Un amministratore ha rinominato la conversazione da \"%1$s\" a \"%2$s\"",
    "{actor} set the description" : "{actor} ha impostato la descrizione",
    "You set the description" : "Hai impostato la descrizione",
    "An administrator set the description" : "Un amministratore ha impostato la descrizione",
    "{actor} removed the description" : "{actor} ha rimosso la descrizione",
    "You removed the description" : "Hai rimosso la descrizione",
    "An administrator removed the description" : "Un amministratore ha rimosso la descrizione",
    "{actor} started a call" : "{actor} ha iniziato una chiamata",
    "You started a call" : "Hai iniziato una chiamata",
    "{actor} joined the call" : "{actor} si è unito alla chiamata",
    "You joined the call" : "Ti sei unito alla chiamata",
    "{actor} left the call" : "{actor} ha abbandonato la chiamata",
    "You left the call" : "Hai abbandonato la chiamata",
    "{actor} unlocked the conversation" : "{actor} ha sbloccato la conversazione",
    "You unlocked the conversation" : "Hai sbloccato la conversazione",
    "An administrator unlocked the conversation" : "Un amministratore ha sbloccato la conversazione",
    "{actor} locked the conversation" : "{actor} ha bloccato la conversazione",
    "You locked the conversation" : "Hai bloccato la conversazione",
    "An administrator locked the conversation" : "Un amministratore ha bloccato la conversazione",
    "{actor} limited the conversation to the current participants" : "{actor} ha ristretto la conversazione ai partecipanti attuali",
    "You limited the conversation to the current participants" : "Hai ristretto la conversazione ai partecipanti attuali",
    "An administrator limited the conversation to the current participants" : "Un amministratore ha ristretto la conversazione ai partecipanti attuali",
    "{actor} opened the conversation to registered users" : "{actor} ha aperto la conversazione agli utenti registrati",
    "You opened the conversation to registered users" : "Hai aperto la conversazione agli utenti registrati",
    "An administrator opened the conversation to registered users" : "Un amministratore ha aperto la conversazione agli utenti registrati",
    "{actor} opened the conversation to registered and guest app users" : "{actor} ha aperto la conversazione agli utenti registrati e agli utenti dell'applicazione ospite",
    "You opened the conversation to registered and guest app users" : "Hai aperto la conversazione agli utenti registrati e agli utenti dell'applicazione ospite",
    "An administrator opened the conversation to registered and guest app users" : "Un amministratore ha aperto la conversazione agli utenti registrati e agli utenti dell'applicazione ospite",
    "The conversation is now open to everyone" : "La conversazione è ora aperta a chiunque",
    "{actor} opened the conversation to everyone" : "{actor} ha aperto la conversazione a chiunque",
    "You opened the conversation to everyone" : "Hai aperto la conversazione a chiunque",
    "{actor} restricted the conversation to moderators" : "{actor} ha ristretto la conversazione ai moderatori",
    "You restricted the conversation to moderators" : "Hai ristretto la conversazione ai moderatori",
    "{actor} allowed guests" : "{actor} ha permesso gli ospiti",
    "You allowed guests" : "Hai permesso gli ospiti",
    "An administrator allowed guests" : "Un amministratore ha consentito gli ospiti",
    "{actor} disallowed guests" : "{actor} ha vietato gli ospiti",
    "You disallowed guests" : "Hai vietato gli ospiti",
    "An administrator disallowed guests" : "Un amministratore ha vietato gli ospiti",
    "{actor} set a password" : "{actor} ha impostato una password",
    "You set a password" : "Hai impostato una password",
    "An administrator set a password" : "Un amministratore ha impostato una password",
    "{actor} removed the password" : "{actor} ha rimosso la password",
    "You removed the password" : "Hai rimosso la password",
    "An administrator removed the password" : "Un amministratore ha rimosso la password",
    "{actor} added {user}" : "{actor} ha aggiunto {user}",
    "You joined the conversation" : "Ti sei unito alla conversazione",
    "{actor} joined the conversation" : "{actor} si è unito alla conversazione",
    "You added {user}" : "Hai aggiunto {user}",
    "{actor} added you" : "{actor} ti ha aggiunto",
    "An administrator added you" : "Un amministratore ti ha aggiunto",
    "An administrator added {user}" : "Un amministratore ha aggiunto {user}",
    "You left the conversation" : "Hai abbandonato la conversazione",
    "{actor} left the conversation" : "{actor} ha abbandonato la conversazione",
    "{actor} removed {user}" : "{actor} ha rimosso {user}",
    "You removed {user}" : "Hai rimosso {user}",
    "{actor} removed you" : "{actor} ti ha rimosso",
    "An administrator removed you" : "Un amministratore ti ha rimosso",
    "An administrator removed {user}" : "Un amministratore ha rimosso {user}",
    "{actor} promoted {user} to moderator" : "{actor} ha promosso {user} a moderatore",
    "You promoted {user} to moderator" : "Hai promosso {user} a moderatore",
    "{actor} promoted you to moderator" : "{actor} ti ha promosso a moderatore",
    "An administrator promoted you to moderator" : "Un amministratore ti ha promosso a moderatore",
    "An administrator promoted {user} to moderator" : "Un amministratore ha promosso {user} a moderatore",
    "{actor} demoted {user} from moderator" : "{actor} ha rimosso {user} da moderatore",
    "You demoted {user} from moderator" : "Hai rimosso {user} da moderatore",
    "{actor} demoted you from moderator" : "{actor} ti ha rimosso da moderatore",
    "An administrator demoted you from moderator" : "Un amministratore ti ha rimosso da moderatore",
    "An administrator demoted {user} from moderator" : "Un amministratore ha rimosso {user} da moderatore",
    "{actor} shared a file which is no longer available" : "{actor} ha condiviso un file che non è più disponibile",
    "You shared a file which is no longer available" : "Hai condiviso un file che non è più disponibile",
    "{actor} started Matterbridge" : "{actor} ha avviato Matterbridge",
    "You stopped Matterbridge" : "Hai fermato Matterbridge",
    "{actor} deleted a message" : "{actor} ha eliminato un messaggio",
    "You deleted a message" : "Hai eliminato un messaggio",
    "Message deleted by author" : "Messaggio eliminato dall'autore",
    "Message deleted by {actor}" : "Messaggio eliminato da {actor}",
    "Message deleted by you" : "Messaggio eliminato da te",
    "%s (guest)" : "%s (ospite)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Chiamata con %n ospite (Durata {duration})","Chiamata con %n ospiti (Durata {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Chiamata con {user1} e {user2} (Durata {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Chiamata con {user1}, {user2} e {user3} (Durata {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Chiamata con {user1}, {user2}, {user3} e {user4} (Durata {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Chiamata con {user1}, {user2}, {user3}, {user4} e {user5} (Durata {duration})",
    "Talk to %s" : "Parla con %s",
    "File is not shared, or shared but not with the user" : "Il file non è condiviso, o condiviso ma non con l'utente",
    "No account available to delete." : "Nessun account disponibile da eliminare.",
    "No image file provided" : "Nessun file immagine fornito",
    "File is too big" : "Il file è troppo grande",
    "Invalid file provided" : "File fornito non valido",
    "Invalid image" : "Immagine non valida ",
    "Unknown filetype" : "Tipo di file sconosciuto ",
    "An error occurred. Please contact your admin." : "Si è verificato un errore. Contatta l'amministratore.",
    "Talk mentions" : "Menzioni di Talk",
    "Write to conversation" : "Scrivi nella conversazione",
    "Writes event information into a conversation of your choice" : "Scrive le informazioni di evento in una conversazione di tua scelta",
    "%s invited you to a conversation." : "%s ti ha invitato a una conversazione.",
    "You were invited to a conversation." : "Sei stato invitato a una conversazione.",
    "Conversation invitation" : "Inviti di conversazione",
    "Click the button below to join." : "Fai clic sul pulsante sotto per partecipare.",
    "Join »%s«" : "Unisciti a «%s»",
    "You can also dial-in via phone with the following details" : "Puoi accedere anche tramite telefono con i seguenti dettagli",
    "Dial-in information" : "Informazioni di accesso",
    "Meeting ID" : "ID riunione",
    "Your PIN" : "Il tuo PIN",
    "Password request: %s" : "Password richiesta: %s",
    "Private conversation" : "Conversazione privata",
    "Deleted user (%s)" : "Utente eliminato (%s)",
    "{user} in {call}" : "{user} in {call}",
    "Deleted user in {call}" : "Utente eliminato in {call}",
    "{guest} (guest) in {call}" : "{guest} (guest) in {call}",
    "Guest in {call}" : "Ospite in {call}",
    "{user} sent you a private message" : "{user} ti ha inviato un messaggio privato",
    "{user} sent a message in conversation {call}" : "{user} ha inviato un messaggio nella conversazione {call}",
    "A deleted user sent a message in conversation {call}" : "Un utente eliminato ha inviato un messaggio nella conversazione {call}",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (ospite) ha inviato un messaggio nella conversazione {call}",
    "A guest sent a message in conversation {call}" : "Un ospite ha inviato un messaggio nella conversazione {call}",
    "{user} replied to your private message" : "{user} ha risposto al tuo messaggio privato",
    "{user} replied to your message in conversation {call}" : "{user} ha risposto al tuo messaggio nella conversazione {call}",
    "A deleted user replied to your message in conversation {call}" : "Un utente eliminato ha risposto al tuo messaggio nella conversazione {call}",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (ospite) ha risposto al tuo messaggio nella conversazione {call}",
    "A guest replied to your message in conversation {call}" : "Un ospite ha risposto al tuo messaggio nella conversazione {call}",
    "{user} mentioned you in a private conversation" : "{user} ti ha menzionato in una conversazione privata",
    "{user} mentioned you in conversation {call}" : "{user} ti ha menzionato nella conversazione {call}",
    "A deleted user mentioned you in conversation {call}" : "Un utente eliminato ti ha menzionato nella conversazione {call}",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (ospite) ti ha menzionato nella conversazione {call}",
    "A guest mentioned you in conversation {call}" : "Un ospite ti ha menzionato nella conversazione {call}",
    "View chat" : "Visualizza chat",
    "{user} invited you to a private conversation" : "{user} ti ha invitato a una conversazione privata",
    "Join call" : "Unisciti alla chiamata",
    "{user} invited you to a group conversation: {call}" : "{user} ti ha invitato a una conversazione di gruppo: {call}",
    "Answer call" : "Rispondi alla chiamata",
    "{user} would like to talk with you" : "{user} vorrebbe parlare con te",
    "Call back" : "Richiama",
    "You missed a call from {user}" : "Hai perso una chiamata da {user}",
    "A group call has started in {call}" : "Una chiamata di gruppo è iniziata in {call}",
    "You missed a group call in {call}" : "Hai perso una chiamata di gruppo in {call}",
    "{email} is requesting the password to access {file}" : "{email} sta richiedendo la password per accedere a {file}",
    "{email} tried to request the password to access {file}" : "{email} ha provato a richiedere la password per accedere a {file}",
    "Someone is requesting the password to access {file}" : "Qualcuno sta richiedendo la password per accedere a {file}",
    "Someone tried to request the password to access {file}" : "Qualcuno ha provato a richiedere la password per accedere a {file}",
    "Open settings" : "Apri impostazioni",
    "The hosted signaling server is now configured and will be used." : "Il server di segnalazione ospitato è ora configurato e sarà utilizzato.",
    "The hosted signaling server was removed and will not be used anymore." : "Il server di segnalazione ospitato è stato rimosso e non sarà più utilizzato.",
    "The hosted signaling server account has changed the status from \"{oldstatus}\" to \"{newstatus}\"." : "L'account del server di segnalazione ospitato ha modificato lo stato da \"{oldstatus}\" a \"{newstatus}\".",
    "Conversations" : "Conversazioni",
    "Messages" : "Messaggi",
    "{user}" : "{user}",
    "Messages in {conversation}" : "Messaggi in {conversation}",
    "{user} in {conversation}" : "{user} in {conversation}",
    "Messages in other conversations" : "Messaggi in altre conversazioni",
    "Failed to request trial because the trial server is unreachable. Please try again later." : "Richiesta della prova non riuscita perché il server di prova non è raggiungibile. Ritenta più tardi.",
    "There is a problem with the authentication of this instance. Maybe it is not reachable from the outside to verify it's URL." : "Si è verificato un problema con l'autenticazione di questa istanza. Forse non è raggiungibile dall'esterno per verificare l'URL.",
    "Something unexpected happened." : "Si è verificato qualcosa di inatteso.",
    "The URL is invalid." : "L'URL non è valido.",
    "An HTTPS URL is required." : "È richiesto un URL HTTPS.",
    "The email address is invalid." : "L'indirizzo di posta non è valido.",
    "The language is invalid." : "La lingua non è valida.",
    "The country is invalid." : "La nazione non è valida.",
    "There is a problem with the request of the trial. Please check your logs for further information." : "Si è verificato un problema con la richiesta della prova. Controlla i registri per ulteriori informazioni.",
    "Too many requests are send from your servers address. Please try again later." : "Troppe richieste inviate dall'indirizzo del tuo server. Riprova più tardi.",
    "There is already a trial registered for this Nextcloud instance." : "Esiste già una versione di prova registrata per questa istanza di Nextcloud.",
    "Something unexpected happened. Please try again later." : "Si è verificato qualcosa di inatteso. Riprova più tardi.",
    "Failed to request trial because the trial server behaved wrongly. Please try again later." : "Richiesta della prova non riuscita perché il server di prova si è comportato in modo errato. Ritenta più tardi.",
    "Trial requested but failed to get account information. Please check back later." : "Versione di prova richiesta, ma impossibile ottenere le informazioni sull'account. Controlla più tardi.",
    "There is a problem with the authentication of this request. Maybe it is not reachable from the outside to verify it's URL." : "Si è verificato un problema con l'autenticazione di questa richiesta. Forse non è raggiungibile dall'esterno per verificare l'URL.",
    "Failed to fetch account information because the trial server behaved wrongly. Please check back later." : "Impossibile recuperare le informazioni sull'account perché il server di prova si è comportato in modo errato. Controlla più tardi.",
    "There is a problem with fetching the account information. Please check your logs for further information." : "Si è verificato un problema con il recupero delle informazioni sull'account. Controlla i registri per ulteriori informazioni.",
    "There is no such account registered." : "Non c'è nessun account di questo tipo registrato.",
    "Failed to fetch account information because the trial server is unreachable. Please check back later." : "Impossibile recuperare le informazioni sull'account perché il server di prova non è raggiungibile. Controlla più tardi.",
    "Deleting the hosted signaling server account failed. Please check back later." : "Eliminazione dell'account del server di segnalazione ospitato non riuscita. Controlla più tardi.",
    "Failed to delete the account because the trial server behaved wrongly. Please check back later." : "Impossibile eliminare l'account perché il server di prova si è comportato in modo errato. Controlla più tardi.",
    "There is a problem with deleting the account. Please check your logs for further information." : "Si è verificato un problema con l'eliminazione dell'account. Controlla i registri per ulteriori informazioni.",
    "Too many requests are sent from your servers address. Please try again later." : "Troppe richieste inviate dall'indirizzo del tuo server. Riprova più tardi.",
    "Failed to delete the account because the trial server is unreachable. Please check back later." : "Impossibile eliminare l'account perché il server di prova non è raggiungibile. Controlla più tardi.",
    "Andorra" : "Andorra",
    "United Arab Emirates" : "Emirati Arabi Uniti",
    "Afghanistan" : "Afghanistan",
    "Antigua and Barbuda" : "Antigua e Barbuda",
    "Anguilla" : "Anguilla",
    "Albania" : "Albania",
    "Armenia" : "Armenia",
    "Angola" : "Angola",
    "Antarctica" : "Antartide",
    "Argentina" : "Argentina",
    "American Samoa" : "Samoa Americane",
    "Austria" : "Austria",
    "Australia" : "Australia",
    "Aruba" : "Aruba",
    "Åland Islands" : "Isole Åland",
    "Azerbaijan" : "Azerbaijan",
    "Bosnia and Herzegovina" : "Bosnia ed Erzegovina",
    "Barbados" : "Barbados",
    "Bangladesh" : "Bangladesh",
    "Belgium" : "Belgio",
    "Burkina Faso" : "Burkina Faso",
    "Bulgaria" : "Bulgaria",
    "Bahrain" : "Bahrein",
    "Burundi" : "Burundi",
    "Benin" : "Benin",
    "Saint Barthélemy" : "Saint Barthelemy",
    "Bermuda" : "Bermuda",
    "Brunei Darussalam" : "Brunei Darussalam",
    "Bolivia, Plurinational State of" : "Bolivia, Stato Plurinazionale di",
    "Bonaire, Sint Eustatius and Saba" : "Bonaire, Sint Eustatius e Saba",
    "Brazil" : "Brasile",
    "Bahamas" : "Bahamas",
    "Bhutan" : "Bhutan",
    "Bouvet Island" : "Isola Bouvet",
    "Botswana" : "Botswana",
    "Belarus" : "Bielorussia",
    "Belize" : "Belize",
    "Canada" : "Canada",
    "Cocos (Keeling) Islands" : "Isole Cocos (Keeling)",
    "Congo, the Democratic Republic of the" : "Congo, Repubblica Democratica del",
    "Central African Republic" : "Repubblica Centrafricana",
    "Congo" : "Congo",
    "Switzerland" : "Svizzera",
    "Côte d'Ivoire" : "Costa d'Avorio",
    "Cook Islands" : "Isole di Cook",
    "Chile" : "Cile",
    "Cameroon" : "Camerun",
    "China" : "Cina",
    "Colombia" : "Colombia",
    "Costa Rica" : "Costa Rica",
    "Cuba" : "Cuba",
    "Cabo Verde" : "Capo Verde",
    "Curaçao" : "Curaçao",
    "Christmas Island" : "Isola di Natale",
    "Cyprus" : "Cipro",
    "Czechia" : "Cechia",
    "Germany" : "Germania",
    "Djibouti" : "Gibuti",
    "Denmark" : "Danimarca",
    "Dominica" : "Dominica",
    "Dominican Republic" : "Repubblica Dominicana",
    "Algeria" : "Algeria",
    "Ecuador" : "Ecuador",
    "Estonia" : "Estonia",
    "Egypt" : "Egitto",
    "Western Sahara" : "Sahara occidentale",
    "Eritrea" : "Eritrea",
    "Spain" : "Spagna",
    "Ethiopia" : "Etiopia",
    "Finland" : "Finlandia",
    "Fiji" : "Figi",
    "Falkland Islands (Malvinas)" : "Isole Falkland (Malvinas)",
    "Micronesia, Federated States of" : "Micronesia, Stati Federati di",
    "Faroe Islands" : "Isole Faroe",
    "France" : "Francia",
    "Gabon" : "Gabon",
    "United Kingdom of Great Britain and Northern Ireland" : "Regno Unito di Gran Bretagna e Irlanda del Nord",
    "Grenada" : "Grenada",
    "Georgia" : "Georgia",
    "French Guiana" : "Guiana Francese",
    "Guernsey" : "Guernsey",
    "Ghana" : "Ghana",
    "Gibraltar" : "Gibilterra",
    "Greenland" : "Groenlandia",
    "Gambia" : "Gambia",
    "Guinea" : "Guinea",
    "Guadeloupe" : "Guadalupa",
    "Equatorial Guinea" : "Guinea Equatoriale",
    "Greece" : "Grecia",
    "South Georgia and the South Sandwich Islands" : "Georgia del Sud e Isole Sandwich Australi",
    "Guatemala" : "Guatemala",
    "Guam" : "Guam",
    "Guinea-Bissau" : "Guinea-Bissau",
    "Guyana" : "Guyana",
    "Hong Kong" : "Hong Kong",
    "Heard Island and McDonald Islands" : "Isole Heard e McDonald",
    "Honduras" : "Honduras",
    "Croatia" : "Croazia",
    "Haiti" : "Haiti",
    "Hungary" : "Ungheria",
    "Indonesia" : "Indonesia",
    "Ireland" : "Irlanda",
    "Israel" : "Israele",
    "Isle of Man" : "Isola di Man",
    "India" : "India",
    "British Indian Ocean Territory" : "Territorio Britannico dell'Oceano Indiani",
    "Iraq" : "Iraq",
    "Iran, Islamic Republic of" : "Iran, Repubblica Islamica dell'",
    "Iceland" : "Islanda",
    "Italy" : "Italia",
    "Jersey" : "Jersey",
    "Jamaica" : "Giamaica",
    "Jordan" : "Giordania",
    "Japan" : "Giappone",
    "Kenya" : "Kenya",
    "Kyrgyzstan" : "Kirghizistan",
    "Cambodia" : "Cambogia",
    "Kiribati" : "Kiribati",
    "Comoros" : "Comore",
    "Saint Kitts and Nevis" : "Saint Kitts e Nevis",
    "Korea, Democratic People's Republic of" : "Corea, Repubblica Democratica Popolare di",
    "Korea, Republic of" : "Corea, Repubblica di",
    "Kuwait" : "Kuwait",
    "Cayman Islands" : "Isole Cayman",
    "Kazakhstan" : "Kazakistan",
    "Lao People's Democratic Republic" : "Repubblica Democratica Popolare del Laos",
    "Lebanon" : "Libano",
    "Saint Lucia" : "Saint Lucia",
    "Liechtenstein" : "Liechtenstein",
    "Sri Lanka" : "Sri Lanka",
    "Liberia" : "Liberia",
    "Lesotho" : "Lesotho",
    "Lithuania" : "Lituania",
    "Luxembourg" : "Lussemburgo",
    "Latvia" : "Lettonia",
    "Libya" : "Libia",
    "Morocco" : "Marocco",
    "Monaco" : "Monaco",
    "Moldova, Republic of" : "Moldavia, Repubblica di",
    "Montenegro" : "Montenegro",
    "Saint Martin (French part)" : "Saint Martin (parte francese)",
    "Madagascar" : "Madagascar",
    "Marshall Islands" : "Isole Marshall",
    "Macedonia, the former Yugoslav Republic of" : "Macedonia, Ex Repubblica Jugoslava di",
    "Mali" : "Mali",
    "Myanmar" : "Myanmar",
    "Mongolia" : "Mongolia",
    "Macao" : "Macao",
    "Northern Mariana Islands" : "Isole Marianne settentrionali",
    "Martinique" : "Martinica",
    "Mauritania" : "Mauritania",
    "Montserrat" : "Montserrat",
    "Malta" : "Malta",
    "Mauritius" : "Mauritius",
    "Maldives" : "Maldive",
    "Malawi" : "Malawi",
    "Mexico" : "Messico",
    "Malaysia" : "Malaysia",
    "Mozambique" : "Mozambico",
    "Namibia" : "Namibia",
    "New Caledonia" : "Nuova Caledonia",
    "Niger" : "Niger",
    "Norfolk Island" : "Isola Norfolk",
    "Nigeria" : "Nigeria",
    "Nicaragua" : "Nicaragua",
    "Netherlands" : "Paesi Bassi",
    "Norway" : "Norvegia",
    "Nepal" : "Nepal",
    "Nauru" : "Nauru",
    "Niue" : "Niue",
    "New Zealand" : "Nuova Zelanda",
    "Oman" : "Oman",
    "Panama" : "Panama",
    "Peru" : "Perù",
    "French Polynesia" : "Polinesia Francese",
    "Papua New Guinea" : "Papua Nuova Guinea",
    "Philippines" : "Filippine",
    "Pakistan" : "Pakistan",
    "Poland" : "Polonia",
    "Saint Pierre and Miquelon" : "Saint Pierre e Miquelon",
    "Pitcairn" : "Pitcairn",
    "Puerto Rico" : "Porto Rico",
    "Palestine, State of" : "Palestina, Stato di",
    "Portugal" : "Portogallo",
    "Palau" : "Palau",
    "Paraguay" : "Paraguay",
    "Qatar" : "Qatar",
    "Réunion" : "Réunion",
    "Romania" : "Romania",
    "Serbia" : "Serbia",
    "Russian Federation" : "Federazione Russa",
    "Rwanda" : "Ruanda",
    "Saudi Arabia" : "Arabia Saudita",
    "Solomon Islands" : "Isole Salomone",
    "Seychelles" : "Seychelles",
    "Sudan" : "Sudan",
    "Sweden" : "Svezia",
    "Singapore" : "Singapore",
    "Saint Helena, Ascension and Tristan da Cunha" : "Sant'Elena, Ascensione e Tristan da Cunha",
    "Slovenia" : "Slovenia",
    "Svalbard and Jan Mayen" : "Svalbard e Jan Mayen",
    "Slovakia" : "Slovacchia",
    "Sierra Leone" : "Sierra Leone",
    "San Marino" : "San Marino",
    "Senegal" : "Senegal",
    "Somalia" : "Somalia",
    "Suriname" : "Suriname",
    "South Sudan" : "Sudan del Sud",
    "Sao Tome and Principe" : "Sao Tome e Principe",
    "El Salvador" : "El Salvador",
    "Sint Maarten (Dutch part)" : "Sint Maarten (parte olandese)",
    "Syrian Arab Republic" : "Repubblica Araba Siriana",
    "Eswatini" : "Eswatini",
    "Turks and Caicos Islands" : "Isole Turks e Caicos",
    "Chad" : "Ciad",
    "French Southern Territories" : "Terre Australi Francesi",
    "Togo" : "Togo",
    "Thailand" : "Thailandia",
    "Tajikistan" : "Tagikistan",
    "Tokelau" : "Tokelau",
    "Timor-Leste" : "Timor Est",
    "Turkmenistan" : "Turkmenistan",
    "Tunisia" : "Tunisia",
    "Tonga" : "Tonga",
    "Turkey" : "Turchia",
    "Trinidad and Tobago" : "Trinidad e Tobago",
    "Tuvalu" : "Tuvalu",
    "Taiwan, Province of China" : "Taiwan, provincia della Cina",
    "Tanzania, United Republic of" : "Tanzania, Repubblica Unita di",
    "Ukraine" : "Ucraina",
    "Uganda" : "Uganda",
    "United States Minor Outlying Islands" : "Isole minori esterne degli Stati Uniti d'America",
    "United States of America" : "Stati Uniti d'America",
    "Uruguay" : "Uruguay",
    "Uzbekistan" : "Uzbekistan",
    "Holy See" : "Città del Vaticano",
    "Saint Vincent and the Grenadines" : "Saint Vincent e Grenadine",
    "Venezuela, Bolivarian Republic of" : "Venezuela, Repubblica Bolivariana di",
    "Virgin Islands, British" : "Isole Vergini, Britanniche",
    "Virgin Islands, U.S." : "Isole Vergini, U.S.A.",
    "Viet Nam" : "Vietnam",
    "Vanuatu" : "Vanuatu",
    "Wallis and Futuna" : "Wallis e Futuna",
    "Samoa" : "Samoa",
    "Yemen" : "Yemen",
    "Mayotte" : "Mayotte",
    "South Africa" : "Sudafrica",
    "Zambia" : "Zambia",
    "Zimbabwe" : "Zimbabwe",
    "Invalid date, date format must be YYYY-MM-DD" : "Data non valida, il formato della data deve essere AAAA-MM-GG",
    "Conversation not found" : "Conversazione non trovata",
    "Path is already shared with this room" : "Il percorso è già condiviso con questa stanza",
    "Chat, video & audio-conferencing using WebRTC" : "Chat, video e audio conferenze utilizzando WebRTC",
    "Navigating away from the page will leave the call in {conversation}" : "L'abbandono della pagina causerà l'uscita dalla chiamata in {conversation}",
    "Leave call" : "Lascia la chiamata",
    "Stay in call" : "Rimani in conversazione",
    "Duplicate session" : "Duplica sessione",
    "Discuss this file" : "Discuti questo file",
    "Share this file with others to discuss it" : "Condividi questo file con altri per discuterne",
    "Share this file" : "Condividi questo file",
    "Join conversation" : "Unisciti alla conversazione",
    "Request password" : "Richiedi password",
    "Error requesting the password." : "Errore durante la richiesta della password",
    "This conversation has ended" : "Questa conversazione è terminata",
    "Limit to groups" : "Limita a gruppi",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Quando almeno un gruppo è selezionato, solo le persone dei gruppi elencati possono prendere parte alla conversazione.",
    "Guests can still join public conversations." : "Gli ospiti possono unirsi a conversazioni pubbliche.",
    "Users that cannot use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Gli utenti che non possono più usare Talk verranno comunque elencati tra i partecipanti nelle loro conversazioni precedenti e verranno anche mantenuti i loro messaggi.",
    "Limit using Talk" : "Limita l'utilizzo di Talk",
    "Limit creating a public and group conversation" : "Limita alla creazione di una conversazione pubblica e di gruppo",
    "Limit creating conversations" : "Limita la creazione di conversazioni",
    "Limit starting a call" : "Limita l'inizio di una chiamata",
    "Limit starting calls" : "Limita l'inizio della chiamate",
    "When a call has started, everyone with access to the conversation can join the call." : "Quando una chiamata è iniziata, chiunque abbia accesso alla conversazione può unirsi alla chiamata.",
    "Everyone" : "Tutti",
    "Users and moderators" : "Utenti e moderatori",
    "Moderators only" : "Solo i moderatori",
    "Save changes" : "Salva le modifiche",
    "Saving …" : "Salvataggio in corso...",
    "Saved!" : "Salvato!",
    "None" : "Nessuno",
    "User" : "Utente",
    "Disabled" : "Disattivato",
    "Moderators" : "Moderatori",
    "Users" : "Utenti",
    "Commands" : "Comandi",
    "Beta" : "Beta",
    "Name" : "Nome",
    "Command" : "Comando",
    "Script" : "Script",
    "Response to" : "Risposta a",
    "Enabled for" : "Abilitato per",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our {linkstart}documentation{linkend}." : "I comandi sono una nuova funzionalità beta in Nextcloud Talk. Ti consentono di eseguire script sul tuo server Nextcloud. Puoi definirli con la nostra interfaccia a riga di comando. Un esempio di script di calcolatrice è disponibile nella nostra {linkstart}documentazione{linkend}.",
    "General settings" : "Impostazioni generali",
    "Default notification settings" : "Impostazioni di notifica predefinite",
    "Default group notification" : "Notifica di gruppo predefinita",
    "Default group notification for new groups" : "Notifica di gruppo predefinita per i nuovi gruppi",
    "Integration into other apps" : "Integrazione in altre applicazioni",
    "Allow conversations on files" : "Consenti conversazioni su file",
    "Allow conversations on public shares for files" : "Consenti conversazioni su condivisioni pubbliche per i file",
    "All messages" : "Tutti i messaggi",
    "@-mentions only" : "solo @-menzioni",
    "Off" : "Spento",
    "Hosted high-performance backend" : "Motore ad alte prestazioni ospitato",
    "Our partner Struktur AG provides a service where a hosted signaling server can be requested. For this you only need to fill out the form below and your Nextcloud will request it. Once the server is set up for you the credentials will be filled automatically. This will overwrite the existing signaling server settings." : "Il nostro partner Struktur AG fornisce un servizio in cui è possibile richiedere un server di segnalazione ospitato. Per questo è sufficiente compilare il modulo sottostante e Nextcloud lo richiederà. Una volta impostato il server, le credenziali saranno riempite automaticamente. Ciò sovrascriverà le impostazioni esistenti del server di segnalazione.",
    "URL of this Nextcloud instance" : "URL di questa istanza Nextcloud",
    "Full name of the user requesting the trial" : "Nome completo dell'utente che richiede la prova",
    "Name of the user requesting the trial" : "Nome dell'utente che richiede la prova",
    "Email of the user" : "Indirizzo di posta dell'utente",
    "Language" : "Lingua",
    "Country" : "Nazione",
    "Request signaling server trial" : "Richiesta della prova del server di segnalazione",
    "You can see the current status of your hosted signaling server in the following table." : "Puoi visualizzare lo stato attuale del server di segnalazione ospitato nella seguente tabella.",
    "Status" : "Stato",
    "Created at" : "Creato il",
    "Expires at" : "Scade il",
    "Limits" : "Limiti",
    "Delete the signaling server account" : "Elimina l'account del server di segnalazione",
    "By clicking the button above the information in the form is sent to the servers of Struktur AG. You can find further information at {linkstart}spreed.eu{linkend}." : "Facendo clic sul pulsante sopra le informazioni nel modulo sono inviate ai server di Struktur AG. Ulteriori informazioni sono disponibili su {linkstart}spreed.eu{linkend}.",
    "Pending" : "In corso",
    "Error" : "Errore",
    "Blocked" : "Bloccati",
    "Active" : "Attivo",
    "Expired" : "Scaduto",
    "The trial could not be requested. Please try again later." : "La prova non può essere richiesta. Riprova più tardi.",
    "The account could not be deleted. Please try again later." : "Non è stato possibile eliminare l'account. Riprova più tardi.",
    "_%n user_::_%n users_" : ["%n utente","%n utenti"],
    "Matterbridge integration" : "Integrazione con Matterbridge",
    "Enable Matterbridge integration" : "Attiva l'integrazione con Matterbridge",
    "Downloading …" : "Scaricamento…",
    "Install Talk Matterbridge" : "Installa Talk Matterbridge",
    "Installed version: {version}" : "Versione installata: {version}",
    "You can install the Matterbridge to link Nextcloud Talk to some other services, visit their {linkstart1}GitHub page{linkend} for more details. Downloading and installing the app can take a while. In case it times out, please install it manually from the {linkstart2}appstore{linkend}." : "Puoi installare Matterbridge per collegare Nextcloud Talk ad altri servizi, visita la loro {linkstart1}pagina di GitHub{linkend} per maggiori dettagli. Lo scaricamento e installazione dell'applicazione può richiedere del tempo. In caso scadesse il tempo, installala manualmente dall'{linkstart2}appstore{linkend}.",
    "Matterbridge binary has incorrect permissions. Please make sure the Matterbridge binary file is owned by the correct user and can be executed. It can be found in \"/.../nextcloud/apps/talk_matterbridge/bin/\"." : "Il binario di Matterbridge ha autorizzazioni non corrette. Assicurati che il file binario Matterbridge sia di proprietà dell'utente corretto e possa essere eseguito. Può essere trovato in \"/.../nextcloud/apps/talk_matterbridge/bin/\".",
    "Matterbridge binary was not found or couldn't be executed." : "Il binario di Matterbridge non è stato trovato o non può essere eseguito.",
    "You can also set the path to the Matterbridge binary manually via the config. Check the {linkstart}Matterbridge integration documentation{linkend} for more information." : "Puoi impostare il percorso del binario di Matterbridge anche manualmente tramite la configurazione. Controlla la {linkstart}documentazione di integrazione di Matterbridge{linkend} per ulteriori informazioni.",
    "An error occurred while installing the Matterbridge app." : "Si è verificato un errore durante l'installazione dell'applicazione Matterbridge.",
    "An error occurred while installing the Talk Matterbridge. Please install it manually." : "Si è verificato un errore durante l'installazione di Talk Matterbridge. Installalo a mano.",
    "Failed to execute Matterbridge binary." : "Esecuzione del binario di Matterbridge non riuscita.",
    "SIP configuration" : "Configurazione SIP",
    "SIP configuration is only possible with a high-performance backend." : "La configurazione SIP è possibile solo con un motore ad alte prestazioni.",
    "Restrict SIP configuration" : "Limita configurazione SIP",
    "Only users of the following groups can enable SIP in conversations they moderate" : "Solo gli utenti dei seguenti gruppi possono abilitare SIP nelle conversazioni che moderano",
    "Enable SIP configuration" : "Abilita configurazione SIP",
    "Shared secret" : "Segreto condiviso",
    "This information is sent in invitation emails as well as displayed in the sidebar to all participants." : "Queste informazioni sono inviate tramite email di invito e visualizzate nella barra laterale a tutti i partecipanti.",
    "Phone number (Country)" : "Numero di telefono (Nazione)",
    "High-performance backend URL" : "URL del motore ad alte prestazioni",
    "Validate SSL certificate" : "Convalida certificato SSL",
    "Delete this server" : "Elimina questo server",
    "Status: Checking connection" : "Stato: controllo della connessione",
    "OK: Running version: {version}" : "OK: versione in esecuzione: {version}",
    "Error: Cannot connect to server" : "Errore: impossibile connettersi al server",
    "Error: Server did not respond with proper JSON" : "Errore: il server non ha risposto con il JSON corretto",
    "Error: Server responded with: {error}" : "Errore: il server ha risposto con: {error}",
    "Error: Unknown error occurred" : "Errore: si è verificato un errore sconosciuto",
    "High-performance backend" : "Motore ad alte prestazioni",
    "Saved" : "Salvato",
    "Add a new server" : "Aggiungi un nuovo server",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Un server di segnalazione esterno può essere utilizzato facoltativamente per grandi installazioni. Lascia vuoto per utilizzare il server di segnalazione interno.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Nota che in caso di chiamate con più di 4 partecipanti senza un server di segnalazione esterno, i partecipanti possono riscontrare problemi di connettività e un utilizzo elevato di risorse sui propri dispositivi.",
    "It is highly recommended to set up a distributed cache when using Nextcloud Talk together with a High Performance Back-end." : "È vivamente consigliato configurare una cache distribuita quando si utilizza Nextcloud Talk connun motore ad alte prestazioni.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "Non avvisarmi dei problemi di connettività nelle chiamate con più di 4 partecipanti",
    "STUN server URL" : "URL server STUN",
    "STUN servers" : "Server STUN",
    "A STUN server is used to determine the public IP address of participants behind a router." : "Un server STUN è utilizzato per determinare l'indirizzo IP pubblico dei partecipanti dietro a un router.",
    "TURN server schemes" : "Schemi del server TURN",
    "{option1} and {option2}" : "{option1} e {option2}",
    "{option} only" : "solo {option}",
    "TURN server URL" : "URL server TURN",
    "TURN server secret" : "Segreto del server TURN",
    "TURN server protocols" : "Protocolli server TURN",
    "{schema} scheme must be used with a domain" : "Lo schema {schema} deve essere utilizzata con un dominio",
    "OK: Successful ICE candidates returned by the TURN server" : "OK: Candidati ICE validi restituiti dal server TURN",
    "Error: No working ICE candidates returned by the TURN server" : "OK: Candidati ICE non funzionanti restituiti dal server TURN",
    "Testing whether the TURN server returns ICE candidates" : "Verifica se il server TURN restituisce candidati",
    "Test this server" : "Prova questo server",
    "TURN servers" : "Server TURN",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants cannot connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "Un server TURN viene utilizzato per inoltrare il traffico dai partecipanti dietro un firewall. Se i singoli partecipanti non possono connettersi ad altri, è molto probabile che sia richiesto un server TURN. Vedi {linkstart}questa documentazione{linkend} per le istruzioni di configurazione.",
    "{nickName} raised their hand." : "{nickName} ha alzato la mano.",
    "A participant raised their hand." : "Un partecipante ha alzato la mano.",
    "Previous page of videos" : "Pagina di video precedente",
    "Next page of videos" : "Pagina di video successiva",
    "Collapse stripe" : "Contrai striscia",
    "Expand stripe" : "Espandi striscia",
    "Copy link" : "Copia collegamento",
    "Connecting …" : "Connessione in corso…",
    "Waiting for others to join the call …" : "In attesa che altri si uniscano alla chiamata...",
    "You can invite others in the participant tab of the sidebar" : "Puoi invitare altri nella scheda dei partecipanti della barra laterale",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Puoi invitare altri nella scheda dei partecipanti della barra laterale o condividere questo collegamento per invitarli!",
    "Share this link to invite others!" : "Condividi questo collegamento per invitare altri!",
    "Conversation link copied to clipboard." : "Collegamento della conversazione copiato negli appunti.",
    "The link could not be copied." : "Il collegamento non può essere copiato.",
    "Show your screen" : "Mostra il tuo schermo",
    "Stop screensharing" : "Ferma la condivisione dello schermo",
    "More actions" : "Altre azioni",
    "Settings" : "Impostazioni",
    "Dismiss" : "Annulla",
    "No audio" : "Nessun audio",
    "Mute audio" : "Silenzia audio",
    "Unmute audio" : "Rimuovi silenzio audio",
    "No camera" : "Nessuna fotocamera",
    "Disable video" : "Disabilita video",
    "Enable video" : "Abilita video",
    "Enable video. Your connection will be briefly interrupted when enabling the video for the first time" : "Abilita video. La tua connessione sarà interrotta brevemente quando abiliti il video per la prima volta",
    "Screensharing options" : "Opzioni di condivisione dello schermo",
    "Enable screensharing" : "Abilita la condivisione dello schermo",
    "Bad sent video and screen quality." : "Qualità video e dello schermo inviate non corrette.",
    "Bad sent screen quality." : "Qualità dello schermo inviata non corretta.",
    "Bad sent video quality." : "Qualità del video inviata non corretta.",
    "Bad sent audio, video and screen quality." : "Qualità audio, video e dello schermo inviate non corrette.",
    "Bad sent audio and screen quality." : "Qualità audio e dello schermo inviate non corrette.",
    "Bad sent audio and video quality." : "Qualità dell'audio e del video inviate non corrette.",
    "Bad sent audio quality." : "Qualità audio inviata non corretta.",
    "Your internet connection or computer are busy and other participants might be unable to see you. To improve the situation try to disable your video while doing a screenshare." : "La tua connessione a Internet o il computer sono occupati e gli altri partecipanti potrebbero non essere in grado di vederti. Per migliorare la situazione prova a disabilitare il tuo video durante una condivisione dello schermo.",
    "Your internet connection or computer are busy and other participants might be unable to see your screen." : "La tua connessione a Internet o il computer sono occupati e gli altri partecipanti potrebbero non essere in grado di vedere il tuo schermo.",
    "Your internet connection or computer are busy and other participants might be unable to see you." : "La tua connessione a Internet o il computer sono occupati e gli altri partecipanti potrebbero non essere in grado di vederti.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video while doing a screenshare." : "La tua connessione a Internet o il computer sono occupati e gli altri partecipanti potrebbero non essere in grado di capirti e vederti. Per migliorare la situazione prova a disabilitare il tuo video durante una condivisione dello schermo.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see your screen. To improve the situation try to disable your screenshare." : "La tua connessione a Internet o il computer sono occupati e gli altri partecipanti potrebbero non essere in grado di capirti e vedere il tuo schermo. Per migliorare la situazione prova a disabilitare la condivisione dello schermo.",
    "Disable screenshare" : "Disbilita la condivisione dello schermo",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video." : "La tua connessione a Internet o il computer sono occupati e gli altri partecipanti potrebbero non essere in grado di capirti e vedere il tuo schermo. Per migliorare la situazione prova a disabilitare il tuo video.",
    "Your internet connection or computer are busy and other participants might be unable to understand you." : "La tua connessione a Internet o il computer sono occupati e gli altri partecipanti potrebbero non essere in grado di capirti.",
    "Screen sharing is not supported by your browser." : "La condivisione dello schermo non è supportata dal tuo browser.",
    "Screen sharing requires the page to be loaded through HTTPS." : "La condivisione dello schermo richiede che la pagina sia caricata tramite HTTPS.",
    "Screensharing requires the page to be loaded through HTTPS." : "La condivisione dello schermo richiede che la pagina sia caricata tramite HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "La condivisione dello schermo funziona solo con la versione 52 o superiore di Firefox.",
    "Screensharing extension is required to share your screen." : "L'estensione di condivisione dello schermo è richiesta per condividere il tuo schermo.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Utilizza un browser diverso come Firefox o Chrome per condividere il tuo schermo.",
    "An error occurred while starting screensharing." : "Si è verificato un errore durante l'avvio della condivisione dello schermo.",
    "Back" : "Indietro",
    "Access to camera was denied" : "L'accesso alla fotocamera è stato negato",
    "Error while accessing camera: it is likely in use by another program" : "Errore durante l'accesso alla fotocamera: è probabile che sia utilizzata da un altro programma",
    "Error while accessing camera" : "Errore durante l'accesso alla fotocamera",
    "You have been muted by a moderator" : "Sei stato silenziato da un moderatore",
    "You" : "Tu",
    "Show screen" : "Mostra schermo",
    "Mute" : "Silenzia",
    "Stop following" : "Smetti di seguire",
    "Conversation messages" : "Messaggi della conversazione",
    "Post message" : "Pubblica messaggio",
    "You need to be logged in to upload files" : "Devi aver eseguito l'accesso per caricare file",
    "This conversation is read-only" : "Questa conversazione è in sola lettura",
    "Drop your files to upload" : "Rilascia i tuoi file per caricarli",
    "Call in progress" : "Chiamata in corso",
    "Favorite" : "Preferito",
    "Conversation settings" : "Impostazioni conversazione",
    "Description" : "Descrizione",
    "Chat notifications" : "Notifiche delle chat",
    "Guests access" : "Accesso ospiti",
    "Meeting settings" : "Impostazioni della riunione",
    "Matterbridge" : "Matterbridge",
    "Danger zone" : "Zona pericolosa",
    "Error while updating conversation description" : "Errore durante l'aggiornamento della descrizione della conversazione",
    "Be careful, these actions cannot be undone." : "Fai attenzione, queste azioni non possono essere annullate.",
    "Leave conversation" : "Lascia la conversazione",
    "Delete conversation" : "Elimina conversazione",
    "You need to promote a new moderator before you can leave the conversation." : "Devi promuovere un nuovo moderatore prima di poter abbandonare la conversazione. ",
    "Do you really want to delete \"{displayName}\"?" : "Vuoi davvero eliminare \"{displayName}\"?",
    "Error while deleting conversation" : "Errore durante l'eliminazione della conversazione",
    "Allow guests to use a public link to join this conversation." : "Consenti agli ospiti di utilizzare un collegamento pubblico per partecipare alla conversazione.",
    "Allow guests" : "Consenti ospiti",
    "Set a password to restrict who can use the public link." : "Imposta una password per limitare chi può utilizzare il collegamento pubblico.",
    "Password protection" : "Protezione con password",
    "Enter a password" : "Digita una password",
    "Save password" : "Salva la password",
    "Copy conversation link" : "Copia collegamento della conversazione",
    "Resend invitations" : "Nuovo invio degli inviti",
    "Conversation password has been saved" : "La password della conversazione è stata salvata",
    "Conversation password has been removed" : "La password della conversazione è stata rimossa",
    "Error occurred while saving conversation password" : "Si è verificato un errore durante il salvataggio della password della conversazione",
    "Error occurred while allowing guests" : "Si è verificato un errore durante l'autorizzazione degli ospiti",
    "Error occurred while disallowing guests" : "Si è verificato un errore durante la disabilitazione degli ospiti",
    "Invitations sent" : "Inviti inviati",
    "Error occurred when sending invitations" : "Si è verificato un errore durante l'invio degli inviti",
    "Open conversation to registered users" : "Apri la conversazione agli utenti registrati",
    "This conversation will be shown in search results" : "Questa conversazione sarà mostrata nei risultati di ricerca",
    "Also open to guest app users" : "Apri anche agli utenti dell'applicazione ospite",
    "Error occurred when opening or limiting the conversation" : "Si è verificato un errore durante l'apertura o la limitazione della conversazione",
    "Enabling the lobby only allows moderators to post messages." : "L'abilitazione dell'ingresso consente solo ai moderatori di pubblicare messaggi.",
    "This will also remove non-moderators from the ongoing call." : "Ciò rimuoverà anche i non-moderatori dalla chiamata in corso.",
    "Enable lobby" : "Abilita ingresso",
    "After the time limit the lobby will be automatically disabled." : "Dopo il limite di tempo, l'ingresso sarà disabilitato automaticamente.",
    "Meeting start time" : "Orario di inizio della riunione",
    "Start time (optional)" : "Ora iniziale (facoltativa)",
    "Error occurred when restricting the conversation to moderator" : "Si è verificato un errore durante la limitazione della conversazione al moderatore",
    "Error occurred when opening the conversation to everyone" : "Si è verificato un errore durante l'apertura della conversazione a tutti",
    "Start time has been updated" : "L'orario di inizio è stato aggiornato",
    "Error occurred while updating start time" : "Si è verificato un errore durante l'aggiornamento dell'orario di inizio",
    "Locking the conversation prevents anyone to post messages or start calls." : "Il blocco della conversazione impedisce a chiunque di pubblicare messaggi o avviare una chiamata.",
    "This will also terminate the ongoing call." : "Ciò terminerà la chiamata in corso.",
    "Lock conversation" : "Blocca conversazione",
    "Error occurred when locking the conversation" : "Si è verificato un errore durante il blocco della conversazione",
    "Error occurred when unlocking the conversation" : "Si è verificato un errore durante lo sblocco della conversazione",
    "Save" : "Salva",
    "Edit" : "Modifica",
    "More information" : "Altre informazioni",
    "Delete" : "Elimina",
    "You can bridge channels from various instant messaging systems with Matterbridge." : "Puoi collegare canali da vari sistemi di messaggistica istantanea con Matterbridge.",
    "More info on Matterbridge" : "Ulteriori informazioni su Matterbridge",
    "Enable bridge" : "Abilita collegamento",
    "Show Matterbridge log" : "Mostra il log di Matterbridge",
    "Nextcloud URL" : "URL Nextcloud",
    "Nextcloud user" : "Utente Nextcloud",
    "User password" : "Password utente",
    "Talk conversation" : "Conversazione di Talk",
    "Matrix server URL" : "URL server Matrix",
    "Matrix channel" : "Canale Matrix",
    "Mattermost server URL" : "URL server Mattermost",
    "Mattermost user" : "Utente Mattermost",
    "Team name" : "Nome squadra",
    "Channel name" : "Nome canale",
    "Rocket.Chat server URL" : "URL server Rocket.Chat",
    "User name or email address" : "Nome utente o indirizzo email",
    "Password" : "Password",
    "Rocket.Chat channel" : "Canale Rocket.Chat",
    "Zulip server URL" : "URL server Zulip",
    "Bot user name" : "Nome utente del bot",
    "Bot API key" : "Chiave API del bot",
    "Zulip channel" : "Canale Zulip",
    "API token" : "Token API",
    "Slack channel" : "Canale Slack",
    "Server ID or name" : "ID o nome del server",
    "Channel ID or name" : "ID o nome del canale",
    "Channel" : "Canale",
    "Login" : "Accedi",
    "Chat ID" : "ID chat",
    "IRC server URL (e.g. chat.freenode.net:6667)" : "URL server IRC (ad es. chat.freenode.net:6667)",
    "Nickname" : "Pseudonimo",
    "Connection password" : "Password di connessione",
    "IRC channel" : "Canale IRC",
    "Channel password" : "Password del canale",
    "NickServ nickname" : "Pseudonimo NickServ",
    "NickServ password" : "Password NickServ",
    "Use TLS" : "Usa TLS",
    "Use SASL" : "Usa SASL",
    "Skip TLS verification" : "Salta la verifica TLS",
    "Tenant ID" : "ID tenant",
    "Client ID" : "ID client",
    "Team ID" : "ID team",
    "Thread ID" : "ID thread",
    "XMPP/Jabber server URL" : "URL server XMPP/Jabber",
    "MUC server URL" : "URL server MUC",
    "Jabber ID" : "ID Jabber",
    "Add new bridged channel to current conversation" : "Abilita nuovo canale collegato alla conversazione attuale",
    "unknown state" : "stato sconosciuto",
    "running" : "in esecuzione",
    "not running, check Matterbridge log" : "non in esecuzione, controlla il log di Matterbridge",
    "not running" : "non in esecuzione",
    "Bridge saved" : "Collegamento salvato",
    "Set the notification level for the current conversation. This will affect only the notifications you receive." : "Imposta il livello di notifica della conversazione attuale. Questo interessa solo le notifiche che ricevi.",
    "Allow participants to join from a phone." : "Consenti ai partecipanti di partecipare da un telefono.",
    "Enable SIP dial-in" : "Abilita accesso SIP",
    "SIP dial-in is now enabled" : "L'accesso SIP è ora abilitato",
    "SIP dial-in is now disabled" : "L'accesso SIP è ora disabilitato",
    "Error occurred when enabling SIP dial-in" : "Si è verificato un errore durante l'abilitazione dell'accesso SIP",
    "Error occurred when disabling SIP dial-in" : "Si è verificato un errore durante la disabilitazione dell'accesso SIP",
    "Cancel editing description" : "Annulla la modifica della descrizione",
    "Submit conversation description" : "Invia la descrizione della conversazione",
    "Edit conversation description" : "Modifica la descrizione della conversazione",
    "The description must be less than or equal to {maxLength} characters long. Your current text is {charactersCount} characters long." : "La descrizione deve essere inferiore o uguale a {maxLength} caratteri. Il tuo testo attuale è lungo {charactersCount} caratteri.",
    "Conversation \"{conversationName}\"" : "Conversazione \"{conversationName}\"",
    "Settings for conversation \"{conversationName}\"" : "Impostazioni per la conversazione \"{conversationName}\"",
    "Mark as read" : "Marca come letto",
    "Remove from favorites" : "Rimuovi dai preferiti",
    "Add to favorites" : "Aggiungi ai preferiti",
    "Joining conversation …" : "Partecipazione alla conversazione...",
    "You: {lastMessage}" : "Tu: {lastMessage}",
    "{actor}: {lastMessage}" : "{actor}: {lastMessage}",
    "No matches" : "Nessuna corrispondenza",
    "Conversation list" : "Elenco delle conversazioni",
    "Open conversations" : "Apri conversazioni",
    "Loading" : "Caricamento",
    "No search results" : "Nessun risultato di ricerca",
    "Groups" : "Gruppi",
    "Circles" : "Cerchie",
    "Talk settings" : "Impostazioni di Talk",
    "Users, groups and circles" : "Utenti, gruppi e cerchie",
    "Users and groups" : "Utenti e gruppi",
    "Users and circles" : "Utenti e cerchie",
    "Groups and circles" : "Gruppi e cerchie",
    "Other sources" : "Altre fonti",
    "An error occurred while performing the search" : "Si è verificato un errore durante l'esecuzione della ricerca",
    "Creating your conversation" : "Creazione della tua conversazione",
    "All set" : "Tutto impostato",
    "Error while creating the conversation" : "Errore durante la creazione della conversazione",
    "Link copied to the clipboard!" : "Collegamento copiato negli appunti",
    "Create a new group conversation" : "Crea una nuova conversazione di gruppo",
    "Password protect" : "Protetta da password",
    "Add participants" : "Aggiungi partecipanti",
    "Create conversation" : "Crea conversazione",
    "Close" : "Chiudi",
    "Choose a password" : "Scegli una password",
    "Search participants" : "Cerca partecipanti",
    "Conversation name" : "Nome della conversazione",
    "Allow guests to join via link" : "Consenti agli ospiti di partecipare tramite collegamento",
    "Search conversations or users" : "Cerca conversazioni o utenti",
    "You are currently waiting in the lobby" : "Stai attualmente aspettando nell'ingresso",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Stai attualmente aspettando nell'ingresso. Questa riunione è pianificata per {startTime}",
    "Calls are not supported in your browser" : "Le chiamate non sono supportate dal tuo browser",
    "Access to microphone is only possible with HTTPS" : "L'accesso a microfono è possibile solo con HTTPS",
    "Access to microphone was denied" : "L'accesso al microfono è stato negato",
    "Error while accessing microphone" : "Errore durante l'accesso al microfono",
    "Access to camera is only possible with HTTPS" : "L'accesso alla fotocamera è possibile solo con HTTPS",
    "Microphone" : "Microfono",
    "Camera" : "Fotocamera",
    "No microphone available" : "Nessun microfono disponibile",
    "Select microphone" : "Seleziona microfono",
    "No camera available" : "Nessuna fotocamera disponibile",
    "Select camera" : "Seleziona fotocamera",
    "Reply" : "Rispondi",
    "Reply privately" : "Rispondi privatamente",
    "Copy message link" : "Copia collegamento del messaggio",
    "Mark as unread" : "Marca come non letto",
    "Unread messages" : "Messaggi non letti",
    "Sending message" : "Invio del messaggio",
    "Message sent" : "Messaggio inviato",
    "Message read by everyone who shares their reading status" : "Messaggio letto da tutti coloro che condividono il proprio stato di lettura",
    "Failed to send the message. Click to try again" : "Invio del messaggio non riuscito. Fare clic per riprovare",
    "Not enough free space to upload file" : "Spazio libero insufficiente per caricare il file",
    "You cannot send messages to this conversation at the moment" : "Non puoi inviare messaggi in questa conversazione al momento",
    "Deleting message" : "Eliminazione del messaggio",
    "Message deleted successfully, but Matterbridge is configured and the message might already be distributed to other services" : "Messaggio eliminato correttamente, ma Matterbridge è configurato e il messaggio potrebbe già essere stato distribuito ad altri servizi ",
    "Message deleted successfully" : "Messaggio eliminato correttamente",
    "Message could not be deleted because it is too old" : "Impossibile eliminare il messaggio perché è troppo datato",
    "Only normal chat messages can be deleted" : "È possibile eliminare solo i normali messaggi di chat",
    "An error occurred while deleting the message" : "Si è verificato un errore durante l'eliminazione del messaggio",
    "Message link copied to clipboard." : "Collegamento del messaggio copiato negli appunti.",
    "{stack} in {board}" : "{stack} in {board}",
    "Deck Card" : "Scheda di Deck",
    "[Unknown username]" : "[Nome utente sconosciuto]",
    "Scroll to bottom" : "Scorri in fondo",
    "Today" : "Oggi",
    "Yesterday" : "Ieri",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "Share files to the conversation" : "Condividi file nella conversazione",
    "Upload new files" : "Carica nuovi file",
    "Share from Files" : "Condividi da File",
    "Add emoji" : "Aggiungi emoji",
    "Send message" : "Invia messaggio",
    "File to share" : "File da condividere",
    "This conversation has been locked" : "Questa conversazione è stata bloccata",
    "Write message, @ to mention someone …" : "Scrivi messaggio, @ per menzionare qualcuno…",
    "Invalid path selected" : "Percorso selezionato non valido",
    "Disable lobby" : "Disabilita l'ingresso",
    "moderator" : "moderatore",
    "guest" : "ospite",
    "Dial-in PIN" : "PIN di accesso",
    "Demote from moderator" : "Declassa da moderatore",
    "Promote to moderator" : "Promuovi a moderatore",
    "Resend invitation" : "Nuovo invio dell'invito",
    "Remove group and members" : "Rimuovi gruppo e membri",
    "Remove participant" : "Rimuovi partecipante",
    "Settings for participant \"{user}\"" : "Impostazioni per il partecipante \"{user}\"",
    "Add participant \"{user}\"" : "Aggiungi il partecipante \"{user}\"",
    "Participant \"{user}\"" : "Partecipante \"{user}\"",
    "Joined with audio" : "Partecipa con audio",
    "Joined with video" : "Partecipa con video",
    "Joined via phone" : "Partecipa tramite telefono",
    "Raised their hand" : "Hanno alzato la mano",
    "Invitation was sent to {actorId}." : "L'invito è stato inviato a {actorId}.",
    "Could not send invitation to {actorId}" : "Impossibile inviare l'invito a {actorId}",
    "Add users" : "Aggiungi utenti",
    "Add groups" : "Aggiungi gruppi",
    "Add emails" : "Aggiungi email",
    "Add circles" : "Aggiungi cerchie",
    "Searching …" : "Ricerca in corso...",
    "No results" : "Nessun risultato",
    "Search for more users" : "Cerca altri utenti",
    "Add users, groups or circles" : "Aggiungi utenti, gruppi o cerchie",
    "Add users or groups" : "Aggiungi utenti o gruppi",
    "Add users or circles" : "Aggiungi utenti o cerchie",
    "Add groups or circles" : "Aggiungi gruppi o cerchie",
    "Add other sources" : "Aggiungi altre fonti",
    "Participants" : "Partecipanti",
    "Search or add participants" : "Cerca o aggiungi partecipanti",
    "An error occurred while adding the participants" : "Si è verificato un errore durante l'aggiunta dei partecipanti",
    "An error occurred while fetching the participants" : "Si è verificato un errore durante il recupero dei partecipanti",
    "Chat" : "Chat",
    "Details" : "Dettagli",
    "Meeting ID: {meetingId}" : "ID riunione: {meetingId}",
    "Your PIN: {attendeePin}" : "Il tuo PIN: {attendeePin}",
    "Display name: " : "Nome visualizzato:",
    "Choose devices" : "Scegli i dispositivi",
    "Attachments folder" : "Cartella degli allegati",
    "Privacy" : "Riservatezza",
    "Share my read-status and show the read-status of others" : "Condividi il mio stato di lettura e mostra lo stato di lettura degli altri",
    "Sounds" : "Suoni",
    "Play sounds when participants join a call or leave it" : "Riproduci i suoni quando una persona entra a lascia la chiamata",
    "Sounds can currently not be played in Safari browser and iPad and iPhone devices due to technical restrictions by the manufacturer." : "I suoni non sono al momento supportati in Safari e su iPhone e iPad a causa di restrizioni tecniche del produttore.",
    "Keyboard shortcuts" : "Scorciatoie da tastiera",
    "Speed up your Talk experience with these quick shortcuts." : "Velocizza la tua esperienza di Talk con queste scorciatoie.",
    "Focus the chat input" : "Attiva la digitazione della chat",
    "Unfocus the chat input to use shortcuts" : "Disattiva la digitazione della chat per utilizzare le scorciatoie",
    "Fullscreen the chat or call" : "Chat a schermo intero o chiamata",
    "Search" : "Cerca",
    "Shortcuts while in a call" : "Scorciatoie durante una chiamata",
    "Video on and off" : "Video attivo e disattivo",
    "Microphone on and off" : "Microfono attivo e disattivo",
    "Space bar" : "Barra spaziatrice",
    "Push to talk or push to mute" : "Premi per parlare o premi per silenziare",
    "Raise or lower hand" : "Alza o abbassa la mano",
    "Choose in which folder attachments should be saved." : "Scegli in quale cartella devono essere salvati gli allegati.",
    "Select location for attachments" : "Seleziona la posizione per gli allegati",
    "Error while setting attachment folder" : "Errore durante l'impostazione della cartella degli allegati",
    "Your privacy setting has been saved" : "Le tue impostazioni di riservatezza sono state salvate",
    "Error while setting read status privacy" : "Errore durante l'impostazione della riservatezza dello stato di lettura",
    "Failed to save sounds setting" : "Errore nel salvare le impostazioni dei suoni ",
    "Start call" : "Inizia chiamata",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call." : "Nextcloud Talk è stato aggiornato, devi ricaricare la pagina prima di poter iniziare o partecipare a una chiamata.",
    "You will be able to join the call only after a moderator starts it." : "Potrai unirti alla chiamata solo dopo che un moderatore l'abbia avviata.",
    "Conversation actions" : "Azioni delle conversazioni",
    "Toggle fullscreen" : "Commuta a schermo intero",
    "Go to file" : "Vai al file",
    "Rename conversation" : "Rinomina conversazione",
    "Mute others" : "Silenzia gli altri",
    "Speaker view" : "Visualizzazione oratore",
    "Grid view" : "Vista Griglia",
    "Send" : "Invia",
    "Add more files" : "Aggiungi altri file",
    "No unread mentions" : "Nessuna menzione non letta",
    "Say hi to your friends and colleagues!" : "Saluta i tuoi amici e i tuoi colleghi!",
    "Start a conversation" : "Inizia una conversazione",
    "You were mentioned" : "Sei stato menzionato",
    "Message without mention" : "Messaggio senza menzione",
    "Mention myself" : "Menziona me stesso",
    "Mention room" : "Menziona la stanza",
    "The conversation does not exist" : "La conversazione non esiste",
    "Join a conversation or start a new one!" : "Unisciti a una conversazione o avviane una nuova!",
    "No conversations found" : "Nessuna conversazione trovata",
    "Select conversation" : "Seleziona conversazione",
    "Link to a conversation" : "Collega a una conversazione",
    "You joined the conversation in another window or device. This is currently not supported by Nextcloud Talk so this session was closed." : "Ti sei unito alla conversazione in un'altra finestra o dispositivo. Questo non è attualmente supportato da Nextcloud Talk, quindi questa sessione è stata chiusa.",
    "Join a conversation or start a new one" : "Unisciti a una conversazione o avviane una nuova",
    "Deck card has been posted to the selected <a href=\"{link}\">conversation</a>." : "La scheda di Deck è stata pubblicata nella <a href=\"{link}\">conversazione</a> selezionata.",
    "No permission to post messages in this conversation" : "Nessun permesso per pubblicare messaggi in questa conversazione",
    "An error occurred while posting deck card to conversation." : "Si è verificato un errore nel tentativo di pubblicare una scheda nella conversazione",
    "Post to a conversation" : "Pubblica in una conversazione",
    "Post to conversation" : "Pubblica in conversazione",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome, Opera or Apple Safari." : "Il browser che stai utilizzando non è completamente supportato da Nextcloud Talk. Usa l'ultima versione di Mozilla Firefox, Microsoft Edge, Google Chrome, Opera o Apple Safari.",
    "Nextcloud Talk was updated, please reload the page" : "Nextcloud Talk è stato aggiornato, ricarica la pagina",
    "Do not disturb" : "Non disturbare",
    "Away" : "Assente",
    "Error while sharing file" : "Errore durante la condivisione del file",
    "Not enough free space to upload file \"{fileName}\"" : "Spazio libero insufficiente per caricare il file \"{fileName}\"",
    "Error while uploading file \"{fileName}\"" : "Errore durante il caricamento del file \"{fileName}\"",
    "An error happened when trying to share your file" : "Si è verificato un errore durante il tentativo di condividere il tuo file",
    "Could not post message: {errorMessage}" : "Impossibile pubblicare il messaggio: {errorMessage}",
    "Failed to join the conversation. Try to reload the page." : "Partecipazione alla conversazione non riuscita. Prova a ricaricare la pagina.",
    "You are trying to join a conversation while having an active session in another window or device. This is currently not supported by Nextcloud Talk. What do you want to do?" : "Stai tentando di partecipare a una conversazione mentre hai una sessione attiva in un'altra finestra o dispositivo. Questo non è attualmente supportato da Nextcloud Talk. Che cosa vuoi fare?",
    "Join here" : "Unisciti qui",
    "Leave this page" : "Abbandona questa pagina",
    "Nextcloud is in maintenance mode, please reload the page" : "Nextcloud è in manutenzione, ricarica la pagina",
    "Sending signaling message has failed." : "L'invio del messaggio di segnalazione non è riuscito.",
    "Lost connection to signaling server. Trying to reconnect." : "Connessione al server di segnalazione interrotta. Riprova a connetterti.",
    "Lost connection to signaling server. Try to reload the page manually." : "Connessione al server di segnalazione interrotta. Prova a ricaricare manualmente la pagina.",
    "Establishing signaling connection is taking longer than expected …" : "La creazione della connessione di segnalazione sta richiedendo più tempo del previsto…",
    "Failed to establish signaling connection. Retrying …" : "Creazione della connessione di segnalazione non riuscita. Nuovo tentativo…",
    "Failed to establish signaling connection. Something might be wrong in the signaling server configuration" : "Creazione della connessione di segnalazione non riuscita. Potrebbe esserci qualcosa di sbagliato nella configurazione del server di segnalazione",
    "Default" : "Predefinita",
    "Microphone {number}" : "Microfono {number}",
    "Camera {number}" : "Fotocamera {number}",
    "Speaker {number}" : "Altoparlante {number}",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Sembra che tu abbia parlato mentre eri silenziato, rimuovi il silenzio perché gli altri possano sentirti",
    "Could not establish a connection with at least one participant. A TURN server might be needed for your scenario. Please ask your administrator to set one up following {linkstart}this documentation{linkend}." : "Impossibile stabilire una connessione con almeno un partecipante. Un server TURN potrebbe essere necessario in questo scenario. Chiedi al tuo amministratore di configurarne uno seguendo {linkstart}questa documentazione{linkend}.",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "L'operazione sta richiedendo più tempo del previsto. I permessi multimediali sono già stati accordati (o rifiutati)? Se sì, riavvia il browser, poiché audio e video non funzionano",
    "Access to microphone & camera is only possible with HTTPS" : "L'accesso a microfono e fotocamera è possibile solo con HTTPS",
    "Please move your setup to HTTPS" : "Sposta la tua configurazione su HTTPS",
    "Access to microphone & camera was denied" : "L'accesso a microfono e fotocamera è stato negato",
    "WebRTC is not supported in your browser" : "WebRTC non è supportato dal tuo browser",
    "Please use a different browser like Firefox or Chrome" : "Utilizza un browser diverso come Firefox o Chrome",
    "Error while accessing microphone & camera" : "Errore durante l'accesso a microfono e fotocamera",
    "This conversation is password-protected" : "Questa conversazione è protetta da password",
    "The password is wrong. Try again." : "La password è errata. Prova ancora.",
    "Specify commands the users can use in chats" : "Specifica i comandi che gli utenti possono usare in chat",
    "TURN server" : "Server TURN",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "Il server TURN è utilizzato come proxy per il traffico generato da partecipanti dietro un firewall.",
    "Signaling servers" : "Server di segnalazione",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Un server di segnalazione esterno può essere utilizzato facoltativamente per grandi installazioni. Lascia vuoto per utilizzare il server di segnalazione interno.",
    "%s Talk on your mobile devices" : "%s Talk sui tuoi dispositivi mobili ",
    "Join conversations at any time, anywhere, on any device." : "Unisciti alle conversazioni in qualsiasi momento, ovunque, su qualsiasi dispositivo.",
    "Android app" : "Applicazione Android",
    "iOS app" : "Applicazione iOS",
    "New in Talk 6" : "Nuovo in Talk 6",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Le conversazioni uno-a-uno ora sono persistenti e non possono essere più trasformate accidentalmente in conversazioni di gruppo. Inoltre, quando uno dei partecipanti abbandona la conversazione, la conversazione non viene più eliminata automaticamente. Solo se entrambi i partecipanti abbandonano, la conversazione viene eliminata dal server",
    "New in Talk 7" : "Nuovo in Talk 7",
    "New in Talk 8" : "Nuovo in Talk 8",
    "New in Talk 9" : "Nuovo in Talk 9",
    "{user} wants to talk with you" : "{user} vuole parlare con te.",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Chat, video e audio conferenza utilizzando WebRTC\n\n* 💬 **Integrazione della chat!** Nextcloud Talk fornisce una semplice chat testuale. Consente di condividere file dal tuo Nextcloud e menzionare altri partecipanti.\n* 👥 **Chiamate private, di gruppo, pubbliche e protette con password!** Ti basta invitare qualcuno, un intero gruppo o inviare un collegamento pubblico per invitare a una chiamata.\n* 💻 **Condivisione dello schermo!** Condividi il tuo schermo con i partecipanti alla tua chiamata. Devi utilizzare Firefox versione 52 (o successivo), l'ultimo Edge o Chrome 49 (o successivo) con questa [estensione di Chrome] (https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integrazione con altre applicazioni di Nextcloud!** come File, Contatti e Deck. Altre arriveranno.\n\nSiamo impegnati nello sviluppo delle [prossime versioni](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Chiamate federate](https://github.com/nextcloud/spreed/issues/21), per chiamare persone su altri server Nextcloud",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Gli utenti che non possono più usare Talk verranno comunque elencati tra i partecipanti nelle loro conversazioni precedenti e verranno anche mantenuti i loro messaggi.",
    "Signaling server URL" : "URL server di segnalazione",
    "Error: Can not connect to server" : "Errore: impossibile collegarsi al server",
    "UDP and TCP" : "UDP e TCP",
    "UDP only" : "Solo UDP",
    "TCP only" : "Solo TCP",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is mostlikely required. See {linkstart}this documentation{linkend} for setup instructions." : "Un server TURN viene utilizzato per per inoltrare il traffico dai partecipanti dietro un firewall. Se i singoli partecipanti non possono connettersi ad altri, è molto probabile che sia richiesto un server TURN. Vedi {linkstart}questa documentazione{linkend} per le istruzioni di configurazione.",
    "Share whole screen" : "Condividi schermo intero",
    "Share a single window" : "Condividi una singola finestra",
    "Mute audio (m)" : "Silenzia audio (s)",
    "Unmute audio (m)" : "Rimuovi silenzio audio (m)",
    "Disable video (v)" : "Disabilita video (v)",
    "Enable video (v)" : "Abilita video (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Abilita video (v) - La tua connessione sarà interrotta brevemente quando abiliti il video per la prima volta",
    "This conversation is read only" : "Questa conversazione è in sola lettura",
    "Conversation, " : "Conversazione",
    "Default location for attachments" : "Posizione predefinita per gli allegati",
    "Select default location for attachments" : "Seleziona la posizione predefinita per gli allegati",
    "Allow guests to join via link " : "Consenti agli ospiti di unirsi tramite collegamento",
    "Participant settings" : "impostazioni partecipanti",
    "Add participants to the conversation" : "Aggiungi partecipanti alla conversazione",
    "Projects" : "Progetti",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call" : "Nextcloud Talk è stato aggiornato, devi ricaricare la pagina prima di poter iniziare o partecipare a una chiamata",
    "Use speaker view" : "Usa la visualizzazione oratore",
    "Share link" : "Condividi collegamento",
    "Exit fullscreen (f)" : "Esci da schermo intero (t)",
    "Fullscreen (f)" : "Schermo intero (t)",
    "Too many videos to fit in the window. Maximize the window or switch to \"speaker view\" for a better experience." : "Troppi video per entrare nella finestra. Massimizza la finestra o passa alla \"visualizzazione oratore\" per una migliore esperienza.",
    "Select a conversation to add to the project" : "Seleziona una conversazione da aggiungere al progetto",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome or Apple Safari." : "Il browser che stai utilizzando non è completamente supportata da Nextcloud Talk. Usa l'ultima versione di Mozilla Firefox, Microsoft Edge, Google Chrome o Apple Safari.",
    "Error while uploading file" : "Errore durante il caricamento del file",
    "New in Talk 10" : "Nuovo in Talk 10",
    "{actor} set up Matterbridge to synchronize this conversation with other chats." : "{actor} ha configurato Matterbridge per sincronizzare questa conversazione con altre chat.",
    "You set up Matterbridge to synchronize this conversation with other chats." : "Hai configurato Matterbridge per sincronizzare questa conversazione con altre chat.",
    "{actor} updated the Matterbridge configuration." : "{actor} ha aggiornato la la configurazione di Matterbridge.",
    "You updated the Matterbridge configuration." : "Hai aggiornato la configurazione di Matterbridge.",
    "{actor} removed the Matterbridge configuration." : "{actor} ha rimosso la la configurazione di Matterbridge.",
    "You removed the Matterbridge configuration." : "Hai rimosso la configurazione di Matterbridge.",
    "E-mail of the user" : "Indirizzo di posta dell'utente",
    "Remove" : "Rimuovi",
    "Bridge with other services" : "Collega ad altri servizi",
    "More info on Matterbridge." : "Maggiori info su Matterbridge.",
    "Enabled" : "Abilitato",
    "Show matterbridge log" : "Mostra il log di matterbridge",
    "User name or e-mail address" : "Nome utente o indirizzo email",
    "Add new bridged channel" : "Aggiungi nuovo canale collegato",
    "{actor} set the description to \"%1$s\"" : "{actor} ha impostato la descrizione a \"%1$s\"",
    "You set the description to \"%1$s\"" : "Hai impostato la descrizione a \"%1$s\"",
    "An administrator set the description to \"%1$s\"" : "Un amministratore ha impostato la descrizione a \"%1$s\"",
    "{actor} started Matterbridge." : "{actor} ha avviato Matterbridge.",
    "You started Matterbridge." : "Hai avviato Matterbridge.",
    "{actor} stopped Matterbridge." : "{actor} ha fermato Matterbridge.",
    "You stopped Matterbridge." : "Hai fermato Matterbridge.",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "Un server TURN viene utilizzato per per inoltrare il traffico dai partecipanti dietro un firewall. Se i singoli partecipanti non possono connettersi ad altri, è molto probabile che sia richiesto un server TURN. Vedi {linkstart}questa documentazione{linkend} per le istruzioni di configurazione.",
    "Lower hand" : "Abbassa la mano",
    "Raise hand" : "Alza la mano",
    "You can not send messages to this conversation at the moment" : "Al momento, non puoi inviare messaggi a questa conversazione",
    "Add a description for this conversation" : "Aggiungi una descrizione per questa conversazione"
},
"nplurals=2; plural=(n != 1);");
